/**
Color:
primary: #87a646;
secondary: #87a647; //В частности цвет ссылок
dark: #759236;

primary:hover: #749237
secondary:hover: #749238

tips: Лучше не делать Primary и Secondary одинаковыми, иначе потом будет сложно разделить
**/


/**Top menu**/
#horizontal-multilevel-menu,
#horizontal-multilevel-menu ul {
    margin: 0;
    padding: 0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#87a646), to(#87a647));
    background: -webkit-linear-gradient(#87a646, #87a647);
    background: -moz-linear-gradient(#87a646, #87a647);
    background: -ms-linear-gradient(#87a646, #87a647);
    background: -o-linear-gradient(#87a646, #87a647);
    background: linear-gradient(#87a646, #87a647);
    min-height: 27px;
    width: 100%;
    list-style: none;
    font-size: 16px;
    float: left;
}
#horizontal-multilevel-menu,
#horizontal-multilevel-menu ul:first-child {} .sub li {
    margin-left: 0;
}
.sub a {
    text-decoration: none !important;
}

/*Links*/
#horizontal-multilevel-menu a {
    display: block;
    padding: 5px 10px;
    text-decoration: underline;
    text-align: center;
}
#horizontal-multilevel-menu li {
    float: left;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item {
    color: #fff;
    font-weight: normal;
    padding: 7px 12px;
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected1 {
    text-decoration: none;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#749237), to(#749238));
    background: -webkit-linear-gradient(#749237, #749238);
    background: -moz-linear-gradient(#749237, #749238);
    background: -ms-linear-gradient(#749237, #749238);
    background: -o-linear-gradient(#749237, #749238);
    background: linear-gradient(#749237, #749238);
    color: #fff;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item,
#horizontal-multilevel-menu li.jshover a.root-item {
    text-decoration: none;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#749237), to(#749238));
    background: -webkit-linear-gradient(#749237, #749238);
    background: -moz-linear-gradient(#749237, #749238);
    background: -ms-linear-gradient(#749237, #749238);
    background: -o-linear-gradient(#749237, #749238);
    background: linear-gradient(#749237, #749238);
    text-decoration: none;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent {
    background: url(/bitrix/templates/dizees/components/bitrix/menu/dizees_horizontal_multilevel/images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied {
    background: url(/bitrix/templates/dizees/components/bitrix/menu/dizees_horizontal_multilevel/images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover,
#horizontal-multilevel-menu li.jshover {
    background: #D6D6D6;
    color: #fff;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected {
    background: #D6D6D6;
    color: #fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul {
    position: absolute;
    top: auto;
	display:none;
    z-index: 500;
    height: auto;
    width: 170px;
    background: #F5F5F5;
    border: 1px solid #C1C1C1;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li {
    width: 100%;
    border-bottom: 1px solid #DEDEDE;
}

/*Item link*/
#horizontal-multilevel-menu li ul a {
    text-align: left;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a {
    color: #4F4F4F;
    font-weight: normal;
}
/*Items text color & size: hover*/

#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a #horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a #horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a {
    color: #4F4F4F;
}
#horizontal-multilevel-menu li ul ul {
    margin: -35px 0 0 170px;
}
#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul {
  display: none; 

}
#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul {
    display: block; 
}
div.menu-clear-left {
    clear: left;
}
#adaptive-multilevel-menu {
    display: none
}
#adaptive-multilevel-menu {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#87a646), to(#87a647));
    background: -webkit-linear-gradient(#87a646, #87a647);
    background: -moz-linear-gradient(#87a646, #87a647);
    background: -ms-linear-gradient(#87a646, #87a647);
    background: -o-linear-gradient(#87a646, #87a647);
    background: linear-gradient(#87a646, #87a647);
}
#adaptive-multilevel-menu,
#adaptive-multilevel-menu li {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 26px;
}
#adaptive-multilevel-menu>li {
    padding-top: 20px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
#adaptive-multilevel-menu>li:hover {
    background: #759236;
}

/*2 уровень*/
ul.sub_menu {
    margin-top: 15px;
    margin-bottom: 0px;
    display: none;
}
ul.sub_menu li {
    background: #ccc;
    padding: 20px 0 !important;
    border-bottom: 1px solid #C1C1C1;
}
ul.sub_menu li:hover {
    background: #ddd;
}

/*3 уровень*/
ul.sub_menu ul.sub_menu {
    margin-top: 15px;
    margin-bottom: 0px;
}
ul.sub_menu ul li {
    background: #333;
    padding: 20px 0 !important;
    border-bottom: 1px solid #3E3E3E;
}
ul.sub_menu ul li:hover {
    background: #444;
}
.bx_breadcrumbs {
    margin-bottom: 15px;
    padding-top: 0px
}
.bx_breadcrumbs ul {
    margin: 0;
    padding: 0
}
.bx_breadcrumbs ul li {
    display: inline-block;
    line-height: 20px
}
.bx_breadcrumbs ul li a {
    display: block;
    padding: 0 15px;
    background: url(/bitrix/templates/dizees/components/bitrix/breadcrumb/bread/images/breadcrumbs_arrow.png) no-repeat center right;
    color: #555;
    text-decoration: none;
    font-size: 11px;
    opacity: .5
}
.bx_breadcrumbs ul li:first-child a {
    padding-left: 0
}
.bx_breadcrumbs ul li:last-child a {
    background: none
}
.bx_breadcrumbs ul li a:hover {
    text-decoration: underline;
    line-height: 20px;
    opacity: 1
}
.bx_breadcrumbs ul li span {
    display: block;
    padding: 0 15px;
    color: #aaa;
    text-decoration: none;
    font-size: 11px
}
.bx_breadcrumbs,
.bx_breadcrumbs ul li {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.bx_breadcrumbs ul li a {
    display: block;
    padding: 0 15px;
    background: url('//shinoprovod.ru.opt-images.1c-bitrix-cdn.ru/bitrix/templates/dizees/components/bitrix/breadcrumb/bread/images/breadcrumbs_arrow.png?14184098812810') no-repeat center right;
    color: #333;
    text-decoration: none;
    font-size: 13px;
    margin-left: 0px;
}
.bx_breadcrumbs ul li {
    margin-left: 10px;
}
.bx_breadcrumbs ul li span {
    display: block;
    padding: 0 15px;
    color: #aaa;
    text-decoration: none;
    font-size: 12px;
}
div.news-list img.preview_picture {
    float: left;
    margin: 0 4px 6px 0;
}
.news-date-time {
    color: #486DAA;
}
#horizontal-multilevel-menu > li:nth-child(4) > ul > li:nth-child(1) ul {
    margin-left: 170px!important;
    margin-top: -35px!important;
    width: 600px!important
}
#horizontal-multilevel-menu > li:nth-child(4) > ul > li:nth-child(1) ul li {
    width: 200px!important
}
#navigation_box {
    display: block;
    text-align: center
}
#navigation_box > a,
.slider_menu a,
.slider_menu a:hover {
    text-decoration: none
}
#popup_version1 {
    position: fixed;
    display: block;
    height: 500px;
    width: 400px;
    top: 10%;
    left: 50%;
    background-color: #FFF;
    border: 1px solid #87a647;
    box-shadow: 5px 5px 5px #B1AFAF;
    webkit-box-shadow: 5px 5px 5px #B1AFAF;
    moz-box-shadow: 5px 5px 5px #B1AFAF;
    text-align: center
}
#popup_version1 button {
    width: 300px
}
#popup_version1 form {
    text-align: center
}
#popup_version1 input {
    width: 300px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 2%;
    border: none;
    border-radius: 3px;
    overflow: auto;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, .05) inset, 0 1px 2px rgba(0, 0, 0, .2) inset, 0 0 transparent;
    padding: 2%
}
.activeslidemenu,
.s_butt:hover,
#horizontal-multilevel-menu li a.root-item-selected {
    background: linear-gradient(#87a646, #87a647)
}
.alpha {
    margin-left: 0
}
.answ {
    border: none;
    text-align: center;
    font-size: 16px!important;
    margin: 10px 0!important;
    padding: 0
}
.banner {
    float: right;
    margin: 0 5px -969px 0;
    padding: 0
}
.banner img {
    margin-top: 49px;
    margin-bottom: -40px;
    width: 190px;
    height: 190px
}



.brand {
    text-align: center;
    margin-bottom: 15px;
    width: 168px
}
.brand_img {
    display: table;
    text-align: center;
    height: 120px;
    width: 150px
}
.brand_img a {
    display: table-cell;
    vertical-align: middle
}
.brand_img a img {
    max-width: 165px;
    max-height: 100px
}
.brands {
    font-size: 14px;
    margin-top: 10px
}
.brands a:hover {
    color: #87a647!important
}
.brands_table img {
    max-width: 100px
}
.brands_table tr td {
    text-align: center;
    vertical-align: middle;
    padding: 6px
}
.brands_table tr:hover,
.nchet {
    background: #eee
}
.brands_table_left tr td {
    text-align: left
}
.butt_mail {
    width: 80%;
    height: 27px
}
.button_navigation_box,
.left_button_navigation_box,
.right_button_navigation_box {
    color: #333;
    font-size: 16px;
    padding-left: 6px;
    padding-right: 6px
}
.button_navigation_box:hover,
.left_button_navigation_box:hover,
.right_button_navigation_box:hover,
.active_navigation_box {
    background-color: #87a647;
    color: #FFF
}
.bx_breadcrumbs ul li a {
    display: block;
    background: url(/bitrix/templates/dizees/components/bitrix/breadcrumb/bread/images/breadcrumbs_arrow.png) no-repeat center right;
    color: #333;
    text-decoration: none;
    font-size: 12px;
    margin-left: 0;
    padding: 0 15px
}
.bx_breadcrumbs ul li,
.h_news span {
    margin-left: 10px
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}
.clearfix, .container_24 {zoom: 1 } .clearfix:after, .container_24:after {clear: both } .clearfix:before, .clearfix:after, .container_24:before, .container_24:after {content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0 } .close_form1, #close_form2, #close_form3 {position: absolute; margin-top: 7px; margin-left: 112px; padding-left: 2px; padding-right: 2px } .close_form1:hover, #close_form2:hover, #close_form3:hover {cursor: pointer; color: #87a647 } .container_12, .container_16, .container_24 {background-color: #fff; background-repeat: repeat-y; margin-bottom: 20px } .container_24 {margin-left: auto; margin-right: auto; width: 960px; box-shadow: 0 0 20px #D6D6D6 } .container_24 .grid_1, .social {width: 30px } .container_24 .grid_10 {width: 390px } .container_24 .grid_11 {width: 430px } .container_24 .grid_12 {width: 470px } .container_24 .grid_13 {width: 510px } .container_24 .grid_14 {width: 550px } .container_24 .grid_15 {width: 590px } .container_24 .grid_16 {width: 630px } .container_24 .grid_17 {width: 670px } .container_24 .grid_18 {width: 710px } .container_24 .grid_19 {width: 750px } .container_24 .grid_19 a {color: #87a646 } .container_24 .grid_2 {width: 70px } .container_24 .grid_20 {width: 790px } .container_24 .grid_21 {width: 830px } .container_24 .grid_22 {width: 870px } .container_24 .grid_23 {width: 910px } .container_24 .grid_24 {width: 950px } .container_24 .grid_3 {width: 110px } .container_24 .grid_4 {width: 150px } .container_24 .grid_5 {width: 190px } .container_24 .grid_6 {width: 230px } .container_24 .grid_7 {width: 270px } .container_24 .grid_8 {width: 310px } .container_24 .grid_9 {width: 350px } .container_24 .prefix_1 {padding-left: 40px } .container_24 .prefix_10 {padding-left: 400px } .container_24 .prefix_11 {padding-left: 440px } .container_24 .prefix_12 {padding-left: 480px } .container_24 .prefix_13 {padding-left: 520px } .container_24 .prefix_14 {padding-left: 560px } .container_24 .prefix_15 {padding-left: 600px } .container_24 .prefix_16 {padding-left: 640px } .container_24 .prefix_17 {padding-left: 680px } .container_24 .prefix_18 {padding-left: 720px } .container_24 .prefix_19 {padding-left: 760px } .container_24 .prefix_2 {padding-left: 80px } .container_24 .prefix_20 {padding-left: 800px } .container_24 .prefix_21 {padding-left: 840px } .container_24 .prefix_22 {padding-left: 880px } .container_24 .prefix_23 {padding-left: 920px } .container_24 .prefix_3 {padding-left: 120px } .container_24 .prefix_4 {padding-left: 160px } .container_24 .prefix_5 {padding-left: 200px } .container_24 .prefix_6 {padding-left: 240px } .container_24 .prefix_7 {padding-left: 280px } .container_24 .prefix_8 {padding-left: 320px } .container_24 .prefix_9 {padding-left: 360px } .container_24 .pull_1 {left: -40px } .container_24 .pull_10 {left: -400px } .container_24 .pull_11 {left: -440px } .container_24 .pull_12 {left: -480px } .container_24 .pull_13 {left: -520px } .container_24 .pull_14 {left: -560px } .container_24 .pull_15 {left: -600px } .container_24 .pull_16 {left: -640px } .container_24 .pull_17 {left: -680px } .container_24 .pull_18 {left: -720px } .container_24 .pull_19 {left: -760px } .container_24 .pull_2 {left: -80px } .container_24 .pull_20 {left: -800px } .container_24 .pull_21 {left: -840px } .container_24 .pull_22 {left: -880px } .container_24 .pull_23 {left: -920px } .container_24 .pull_3 {left: -120px } .container_24 .pull_4 {left: -160px } .container_24 .pull_5 {left: -200px } .container_24 .pull_6 {left: -240px } .container_24 .pull_7 {left: -280px } .container_24 .pull_8 {left: -320px } .container_24 .pull_9 {left: -360px } .container_24 .push_1 {left: 40px } .container_24 .push_10 {left: 400px } .container_24 .push_11 {left: 440px } .container_24 .push_12 {left: 480px } .container_24 .push_13 {left: 520px } .container_24 .push_14 {left: 560px } .container_24 .push_15 {left: 600px } .container_24 .push_16 {left: 640px } .container_24 .push_17 {left: 680px } .container_24 .push_18 {left: 720px } .container_24 .push_19 {left: 760px } .container_24 .push_2 {left: 80px } .container_24 .push_20 {left: 800px } .container_24 .push_21 {left: 840px } .container_24 .push_22 {left: 880px } .container_24 .push_23 {left: 920px } .container_24 .push_3 {left: 120px } .container_24 .push_4 {left: 160px } .container_24 .push_5 {left: 200px } .container_24 .push_6 {left: 240px } .container_24 .push_7 {left: 280px } .container_24 .push_8 {left: 320px } .container_24 .push_9 {left: 360px } .container_24 .suffix_1 {padding-right: 40px } .container_24 .suffix_10 {padding-right: 400px } .container_24 .suffix_11 {padding-right: 440px } .container_24 .suffix_12 {padding-right: 480px } .container_24 .suffix_13 {padding-right: 520px } .container_24 .suffix_14 {padding-right: 560px } .container_24 .suffix_15 {padding-right: 600px } .container_24 .suffix_16 {padding-right: 640px } .container_24 .suffix_17 {padding-right: 680px } .container_24 .suffix_18 {padding-right: 720px } .container_24 .suffix_19 {padding-right: 760px } .container_24 .suffix_2 {padding-right: 80px } .container_24 .suffix_20 {padding-right: 800px } .container_24 .suffix_21 {padding-right: 840px } .container_24 .suffix_22 {padding-right: 880px } .container_24 .suffix_23 {padding-right: 920px } .container_24 .suffix_3 {padding-right: 120px } .container_24 .suffix_4 {padding-right: 160px } .container_24 .suffix_5 {padding-right: 200px } .container_24 .suffix_6 {padding-right: 240px } .container_24 .suffix_7 {padding-right: 280px } .container_24 .suffix_8 {padding-right: 320px } .container_24 .suffix_9 {padding-right: 360px } .content {
    min-height: 660px;
    margin-left: 10px
}
.content h5 {
    margin-bottom: 0;
    margin-top: 10px
}
.content img {
    max-width: 700px
}
.content li {
    font-size: 13px
}
.content li a,
.content a,
.content li a:hover,
.content a:hover,
.brands_table a {
    color: #87a647
}
.content p {
    border: 0;
    text-align: left;
    font-size: 13px;
    padding-bottom: 0;
    margin-bottom: 0
}
.content table {
    width: 935px
}
.content table table {
    width: auto;
}
.content table td {
    border: 1px solid #333;
    font-size: 13px;
    padding: 3px
}
.face,
.paginator {
    margin-bottom: 10px
}
.footer {
    padding-top: 20px;
    background: linear-gradient(#87a646, #87a647)
}
.footer ul li {
    list-style-type: none
}
.footer2 {
    background: #759236;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: -40px
}
.form-wrapper {
    width: 264px;
    position: relative;
    border: 1px solid #c5c8cc;
    background-color: #f8f9fa;
    text-align: center;
    border-radius: 3px;
    margin: 32px auto
}
.form-wrapper .linker,
.slider > a,
.slider a,
div.tpl_default_upload_files {
    display: none
}
.form-wrapper .login-form {
    box-shadow: inset 2px 0 0 #fff;
    margin-top: 35px
}
.form-wrapper input[name=form_text_1],
input[name=form_text_4],
input[name=form_text_8],
input[name=form_email_3],
input[name=form_text_7],
input[name=form_text_11],
input:focus {
    outline: none
}
.form-wrapper input[type=submit] {
    margin-top: 8px;
    cursor: pointer;
    width: 200px;
    height: 34px;
    color: #fff;
    font-size: 17px;
    border: none;
    background: linear-gradient(#87a646, #87a647);
    transition: color 300ms linear
}
.form-wrapper input[type=submit]:hover,
.icon img:hover {
    opacity: 0.9
}
.form-wrapper input[type=text] {
    height: 40px;
    width: 200px;
    padding-left: 15px;
    display: block;
    border: 1px solid #c5c8cc;
    margin: 0 auto 10px
}
.full_news {
    font-size: 12px
}
.full_news p {
    border: none;
    overflow: inherit;
    text-align: left;
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: 5px;
    padding: 3px 0
}
.full_news_img {
    float: left;
    margin-top: 15px;
    margin-left: 5px;
    margin-right: 5px
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {_overflow: hidden; zoom: 1; display: inline; float: left; margin-left: 5px; margin-right: 4px }
.h1_news {
    margin-top: 10px;
    font-size: 16px;
    color: #333;
    text-align: left;
    text-decoration: underline
}
.h_news {
    margin-left: 0;
    font-size: 16px;
    height: 23px;
    padding-left: 10px;
    color: #fff;
    background: linear-gradient(#87a646, #87a647)
}
.header_1 {
    height: 120px
}
.header_news {
    margin-top: 5px;
    border-bottom: 2px solid #87a647
}
.icon {
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center
}
.icon a {
    color: #464646;
    font-size: 18px
}
.imgSp img {
    margin-right: 20px
}
.inrerv_mini {
    background: #fff4dc;
    font-size: 15px;
    line-height: 1.2;
    font-style: italic;
    height: 130px;
    margin-top: 10px;
    padding-right: 15px;
    padding-top: 20px;
    padding-left: 15px;
    width: 330px!important;
    margin-left: -5px
}
.ins_menu {
    margin-bottom: 15px
}
.inter_other ul li {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 10px;
    line-height: 1.2;
    margin-top: 10px;
    padding: 0
}
.jcarousel {
    position: relative;
    overflow: hidden
}
.jcarousel li,
.jcarousel1 li {
    float: left;
    width: 760px;
    text-align: center
}
.jcarousel ul,
.jcarousel1 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0
}
.jcarousel1 {
    position: relative;
    overflow: hidden;
    width: 880px;
    float: left
}
.left_banner {
    position: fixed;
    top: 325px;
    margin-left: -170px
}
.left_button_navigation_box,
.right_button_navigation_box {
    font-size: 16px
}
.linker .ring {
    position: relative;
    display: inline-block;
    border: 1px solid #a3a4a7;
    background-color: #dcdee1;
    height: 12px;
    width: 12px;
    border-radius: 6px;
    margin-right: 33px
}
.linker .ring:after {
    content: "";
    position: absolute;
    top: 2px;
    left: 2px;
    width: 6px;
    height: 30px;
    border: 1px solid #cacaca;
    background-color: #fff;
    border-radius: 3px
}
.linker .ring:before {
    content: "";
    position: absolute;
    bottom: -25px;
    left: -1px;
    border: 1px solid #a3a4a7;
    background-color: #dcdee1;
    height: 12px;
    width: 12px;
    border-radius: 6px
}
.linker .ring:last-child,
.omega {
    margin-right: 0
}
.logotype {
    margin-top: 20px;
    margin-bottom: -20px
}
.mail {
    position: fixed;
    width: 200px;
    height: 130px;
    top: 160px;
    text-align: center;
    margin-left: 970px!important
}
.mail img {
    margin-top: 8px;
    margin-left: -40px
}
.mail select {
    width: 80%;
    height: 27px;
    margin-top: 5px;
    margin-bottom: 10px
}
.main_menu {
    padding-left: 10px;
    margin-left: 0;
    color: #fff;
    background: linear-gradient(#87a646, #87a647)
}
.main_menu li {
    width: 100px;
    margin-left: 10px;
    height: 30px;
    float: left;
    list-style-type: none;
    font-size: 13pt;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: underline
}
.main_menu li:hover {
    background: linear-gradient(#749237, #749238);
    padding-left: 9px;
    padding-right: 9px;
    border: 1px solid #4373af;
    height: 28px;
    text-decoration: none
}
.main_menu ul > li > ul {
    position: relative;
    display: none
}
.main_menu ul > li:hover > ul {
    float: left;
    display: block;
    width: 200px;
    z-index: 2;
    background: linear-gradient(#87a646, #87a647);
    margin-left: -10px
}
.main_menu ul > li:hover > ul > li {
    width: 170px;
    margin-left: 0;
    padding-right: 19px
}
.mfeedback input[type=submit] {
    background: linear-gradient(#87a646, #87a647);
    border: 0;
    color: #fff;
    width: 230px;
    height: 30px;
    cursor: pointer
}
.mfeedback input[type=text] {
    height: 25px;
    padding-left: 10px
}
.min_table {
    width: 99%!important
}
.min_table.brands_table img {
    max-width: 160px !important;
    padding: 5px 20px;
}
.news_border {
    border-bottom: 1px solid #87a647;
    margin-top: 5px
}
.news_img {
    margin-top: 10px
}
.news_other ul li {
    list-style: none;
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 10px;
    line-height: 1.3;
    padding: 0
}
.news_other ul li a,
.inter_other ul li a {
    color: #333;
    font-size: 13px;
    text-decoration: underline;
    padding-left: 0
}
.news_other ul li a:hover {
    color: #87a647
}
.news_prev {
    height: 150px;
    margin-left: 10px;
    margin-top: 10px;
    font-size: 12px;
    line-height: 1.3
}
.obr {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}
.opros {
    margin-top: -35px;
    border-bottom: 2px solid #87a647
}
.popup_versia1 .form-wrapper,
.popup_versia4 .form-wrapper {
    height: 260px
}
.popup_versia2 .form-wrapper,
.popup_versia3 .form-wrapper {
    height: 300px
}
.popup_versia2,
.popup_versia1,
.popup_versia3,
.popup_versia4 {
    display: none;
    position: fixed;
    width: 680px;
    height: 320px;
    top: 40%;
    left: 50%;
    margin-left: -340px;
    margin-top: -160px;
    z-index: 1005
}
.prev a img:hover,
.next a img:hover,
.strelka:hover {
    opacity: 0.5
}
.prev,
.next {
    margin-top: 18px;
    text-align: center;
    margin-bottom: -10px
}
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12, .push_13, .pull_13, .push_14, .pull_14, .push_15, .pull_15, .push_16, .pull_16, .push_17, .pull_17, .push_18, .pull_18, .push_19, .pull_19, .push_20, .pull_20, .push_21, .pull_21, .push_22, .pull_22, .push_23, .pull_23 {position: relative }
.readmore {
    text-align: right;
    color: #87a647!important;
    display: block
}
.readmore a {
    color: #87a647!important;
    font-size: 12px;
    text-decoration: underline
}
.result {
    color: #87a647;
    font-size: 12px;
    text-decoration: underline
}
.s_butt {
    border: 0;
    background: linear-gradient(#87a646, #87a647);
    color: #fff;
    height: 25px;
    width: 195px;
    cursor: pointer;
    margin-top: 5px
}
.slider {
    margin-right: 0;
    margin-top: 10px
}
.slider img {
    margin-left: -5px
}
.slider_menu {
    position: absolute;
    padding-right: 20px;
    height: 180px;
    background: #999;
    font-size: 16px;
    margin: 10px 0 0 -5px
}
.slider_menu li {
    color: #FFF;
    border-bottom: 1px solid #7C7C7C;
    padding-top: 3px;
    padding-bottom: 0;
    padding-left: 20px;
    margin-left: 0;
    width: 190px;
    height: 26px;
    list-style-type: none
}
.slider_menu li:hover {
    cursor: pointer;
    background: linear-gradient(#87a646, #87a647)
}
.strelka {
    margin-top: 35px;
    cursor: pointer
}
.stroka {
    text-align: center;
    font-size: 13px;
    margin-top: 18px;
    margin-bottom: -15px
}
.t_header,
.t_header:hover {
    color: #fff;
    background: linear-gradient(#87a646, #87a647)!important
}
.text {
    border: none;
    overflow: inherit;
    text-align: left;
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: 5px;
    padding: 10px 0
}
.text_slide,
.paginator a {
    color: #333
}
.vopros {
    font-weight: 700;
    margin-bottom: -5px
}
.vopros,
.otvet {
    border: none;
    text-align: left;
    font-size: 13px;
    padding-bottom: 0;
    margin-bottom: 10px
}
.whois {
    text-align: right;
    font-size: 15px;
    float: right;
    margin-top: 7px
}
.whois .company {
    font-size: 12px;
    border: 0;
    text-align: right;
    margin-top: 0;
    padding-top: 0;
    display: block;
    width: 273px
}
.year {
    position: fixed;
    width: 200px
}
a {
    color: #fff;
    text-decoration: none
}
a, address, article, b, big, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, iframe, img, ins, kbd, label, legend, li, main, mark, menu, meter, nav, object, ol, output, p, pre, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {border: 0; font-size: 100%; margin: 0; padding: 0 }
a.activeslideritem {
    display: inline
}
a:hover,
.main_menu li a {
    text-decoration: underline
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, .bx_breadcrumbs ul li span {display: block }
b,
strong {
    font-weight: 700
}
body {
    color: #333;
    height: auto;
    padding-bottom: 20px;
    font: 13px/1.5 Arial, sans-serif;
    min-width: 320px;
    background: #f7f7f7!important
}
div.api-feedback.tpl_default {
    font-size: 16px;
    margin-top: 10px
}
div.api-submit {
    margin-left: 167px;
    margin-top: -17px
}
div.full_news.grid_19 img {
    max-width: 730px
}
div.mf-message textarea {
    padding-left: 10px
}
div.mf-text {
    padding-top: 10px;
    font-size: 14px
}
form.vote-form.opros_form {
    font-size: 14px
}
h1 {
    font-family: Arial, serif; font-weight: 400; padding-top: 20px; text-align: center; font-size: 25px } h2 {padding-top: 20px; text-align: center; font-size: 23px } h3 {font-size: 21px } h4 {font-size: 19px } h5 {font-size: 17px } h6 {font-size: 15px }
hr {
    border: 0 solid #ccc;
    border-top-width: 1px;
    clear: both;
    height: 0
}

img {
    color: transparent;
    font-size: 0;
    vertical-align: middle;
}
input[type=radio] {
    margin-right: 10px
}
label {
    text-align: right;
    padding-right: 15px
}
li {
    display: list-item;
    margin-left: 25px
}
ol {
    list-style: decimal
}
ol,
ul {
    list-style: none
}
p {
    margin-top: 3px;
}
p, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, .raiting {margin-bottom: 20px }
p.date {
    border: none;
    text-align: right!important;
    text-decoration: none!important;
    margin-bottom: 7px;
    font-size: 12px;
    border-bottom: 1px solid #D3D3D3;
    padding-bottom: 10px
}
span.table_podp {
    margin-top: -15px;
    display: block
}
svg {
    overflow: hidden
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
th,
td,
caption {
    font-weight: 400;
    vertical-align: top;
    text-align: left
}
ul {
    list-style: disc
}

/*=============Мобильная версия============*/
/*Реформы в обычную версию*/
.grid_19.slider {
    height: 180px;
    overflow: hidden;
}
/*Спокойные стили*/

.header_image {
    position: relative;
    height: 120px;
}
.header_image span {
    position: absolute;
    bottom: 0px;
    right: 17px;
    font-weight: bold;
    font-size: 1.7em;
}

.new_left_banner a img {
    height: auto;
    width: auto;
}

/*Для ПК Скрытие мобильных элементов*/
@media screen and (min-width: 1000px) {
    #open_menu,
    #close_menu,
    #adaptive-multilevel-menu,
    .new_left_banner_m {
        display: none !important;
    }
}

/*Для телефонов*/
@media screen and (min-width: 320px) and (max-width: 1000px) {
    marquee,
    .slider_menu,
    .slider,
    .grid_5.opros,
    .grid_24.footer {
        display: none;
    }

    /*Адаптивное меню*/
    #open_menu,
    #close_menu {
        width: 100%;
        display: none;
        background: linear-gradient(#87a646, #87a647);
        background: -webkit-linear-gradient(#87a646, #87a647);
/*        background-image: url(/img/back.jpg);*/
        text-align: center;
        font-size: 26px;
        color: #fff;
        padding: 15px 0;
        cursor: pointer;
    }
    .header_image {
        width: 100% !important;
        background: #171717;
        color: #fff;
        position: relative;
        top: -120px;
        height: 40px;
        padding: 0;
        margin: 0;
    }
    .header_image img {
        display: none;
    }
    .header_image span {
        position: absolute;
        font-weight: 100;
        font-size: 2em !important;
	background: #333 !important;
    }
    .logotype {
        position: relative;
        top: 55px;
        margin: auto;
        width: 100% !important
    }
    .logotype a {
        margin: auto;
        display: block;
        width: 350px;
    }

    /*Меню*/
    #open_menu {
        display: block;
    }
    ul#horizontal-multilevel-menu {
        display: none
    }
    .icon a {
        font-size: 1.5em
    }

    .icon a img {
        width: 110px;
    }

    .h_news {
        margin-left: 0;
        font-size: 2em;
        width: 99% !important;
        height: 40px;
        padding-top: 5px;
        text-align: center;
        background: #87a646;
        background: linear-gradient(#87a646, #87a647);
        background: -webkit-linear-gradient(#87a646, #87a647);
    }
    .header_news {
        border: none;
    }
    .h1_news {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 1.6em;
        width: 99% !important;
    }
    .news_prev {
        font-size: 2em;
        width: 97% !important;
        margin-bottom: 40px;
        overflow: hidden;
        height: auto;
    }
    .container_24 .grid_5 {
        width: 100%;
        text-align: center;
    }
    .readmore a {
        font-size: 1.1em;
    }
    .grid_6.news_other {
        width: 750px !important;
    }
    .news_other ul li a {
        color: #999;
        font-size: 1.5em;
    }
    .news_other ul li {
        margin-bottom: 40px;
    }
    .brands a {
        font-size: 1.6em;
    }
    .left_banner a img {
        width: 190px !important;
    }
    .banner {
        margin: -60px 5px -630px 0;
        width: 100% !important;
    }
    .new_left_banner {
        display: none;
    }
    .new_left_banner_m a img {
        width: 100%;
    }
    .banner img {
        width: 150px;
        height: 150px;
        margin-right: 3px;
        margin-left: 2px;
    }

/*Показываем 4 баннер*/
.banner a:nth-child(4) {
display: inline-block;
}

/*Скрываем баннер под опросом*/
.banner_4 {display: none;}
    
.grid_6.news_other {
        display: none;
    }
    .opros_img {
        display: none;
    }
    .jcarousel1 {
        width: 82% !important;
        margin-left: 5px;
        margin-right: 13px;
    }
    .container_24,
    .grid_24 {
        width: 99% !important;
        min-width: 640px;
    	overflow: hidden;
    }
    body {
        min-width: 100%;
    }
    .grid_19 {
        width: 99% !important;
        overflow: hidden;
    }
    .container_24 .prefix_1 {
        padding: 0px
    }
    .inter_other,
    .grid_24.footer2,
    span.whois,
    .mail,
    .readmore {
        display: none;
    }
    .top_banner img,
    .bottom_banner img {
        width: 98%;
        height: auto !important;
    }
    .inrerv_mini {
        width: 93% !important;
        background: transparent;
        font-size: 2em;
    }
    .container_24 .prefix_2 {
        padding-left: 0px;
    }
    .container_24 .grid_4 {
        width: 17%;
	min-width:110px;
        display: inline-block;
        float: none;
    }
    .index_icons {
        text-align: center; 
		overflow:hidden;
    }
    .news_news {
        margin-top: 160px;
    }
    .news_img img {
        width: 416px;
        height: auto;
    }
    .grid_24.brands {
        font-size: 1.4em;
		overflow:hidden;
    }
    .face .grid_4.news_img {
        width: 100% !important;
        text-align: center !important;
    }
    .jcarousel1 {
        width: 82% !important;
        margin-left: 5px;
        margin-right: 13px;
    }
    /*media*/
}
/*Конец мобильной версии*/

body > div.container_24 > div.grid_19.header_news > div{
    min-width:200px;
}

.grid_13.header_image span {
    display: none;
}